Bug 3498 - simple multi-jobs periodically hangs
: simple multi-jobs periodically hangs
Status: RESOLVED FIXED
: GRAM
wsrf managed multi job service
: 4.0.0
: Macintosh MacOS
: P3 blocker
: 4.0.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-06-17 15:16 by
Modified: 2005-08-03 17:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-17 15:16:42
I deleted the entire .globus directory so that there was no persisted data.
I fired up a fresh container and it came up cleanly.
I have the following XML in a file called true.xml:
G5% cat true.xml
<multiJob>
    <factoryEndpoint
            xmlns:gram="http://www.globus.org/namespaces/2004/10/gram/job"
            xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/03/addressing">
        <wsa:Address>
            https://208.176.63.5:5656/wsrf/services/ManagedJobFactoryService
        </wsa:Address>
        <wsa:ReferenceProperties>
            <gram:ResourceID>Multi</gram:ResourceID>
        </wsa:ReferenceProperties>
    </factoryEndpoint>

    <jobType>multiple</jobType>

    <job>
        <factoryEndpoint
xmlns:gram="http://www.globus.org/namespaces/2004/10/gram/job"
xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/03/addressing">
            <wsa:Address>
https://208.176.63.5:5656/wsrf/services/ManagedJobFactoryService
            </wsa:Address>
            <wsa:ReferenceProperties>
                <gram:ResourceID>Fork</gram:ResourceID>
            </wsa:ReferenceProperties>
        </factoryEndpoint>
        <executable>/usr/bin/true</executable>
        <count>1</count>
    </job>
</multiJob>
G5% 

I ran true.xml wit the with globusrun-ws like this and it hung during "Destroying job ...":
G5% globusrun-ws -submit -f true.xml
Delegating user credentials...Done.
Submitting job...Done.
Job ID: uuid:2dd3bcae-df6a-11d9-8b3f-000a95a7fc1e
Termination time: 06/18/2005 19:58 GMT
Current job state: CleanUp
Current job state: Done
Destroying job...^CCanceling...^CCanceling...^C


I killed it by hitting cntrl-c a number of times.  *Without* re-starting the container
and *without* cleaning my .globus directory I tried running the XML file again,
this time it worked:
G5% globusrun-ws -submit -f true.xml
Delegating user credentials...Done.
Submitting job...Done.
Job ID: uuid:a84f778e-df6a-11d9-8ddd-000a95a7fc1e
Termination time: 06/18/2005 20:01 GMT
Current job state: Active
Current job state: CleanUp
Current job state: Done
Destroying job...Done.
Cleaning up any delegated credentials...Done.
G5% 

I looked in my .globus directory and there were some residual files *outside* the
"persisted" directory:
G5% ls ~/.globus
gram_job_proxy_2eed95b0-df6a-11d9-9c1c-9602ffb4b9ad
persisted/
usercert.pem
usercert.pem.old
usercred.p12
userkey.pem
G5% 

Nick
------- Comment #1 From 2005-06-22 15:31:03 -------
Nick,

If you can reproduce this easily, can you turn on full debugging for GRAM and
attach the container log.  I'm trying to get setup on your Mac since I can't
reproduce this on my Linux box at home.  I don't know where your install is so
I'm building my own right now.

Peter
------- Comment #2 From 2005-06-22 17:12:31 -------
Nick,

I comitted a fix to the trunk.  I also dropped a gram-service.jar on your Mac in
my home directory.  Copy that to $GLOBUS_LOCATION/lib and give it a shot.  Let
me know how it goes.
------- Comment #3 From 2005-06-23 12:26:40 -------
*** Bug 2949 has been marked as a duplicate of this bug. ***
------- Comment #4 From 2005-06-24 09:00:53 -------
Peter,

I copied ~lane/gram-service.jar to $GLOBUS_LOCATION/lib which overwrote the GT 4.0
installation I had (note, I did NOT use the cvs checkout of the 4.0.1 branch).  I fired
up the container with the GRAM verbosity still turned on and then I tried the same
true.xml job that appeared in the orig message of this thread.   It did not run.
Here is what I saw:

G5% globusrun-ws -submit -f true.xml 
Delegating user credentials...Done.
Submitting job...Failed.
Cleaning up any delegated credentials...Done.
globusrun-ws: Error submitting job
globus_soap_message_module: SOAP Fault
Fault code: soapenv:Server.generalException
Fault string: Error processing request; nested exception is: 
        java.lang.NoClassDefFoundError: org/globus/exec/utils/description/JobDescriptionHelper
G5% 

Nick

PS For what it's worth, here is the container log with all the GRAM verbosity:
G5% cat container.log
2005-06-24 08:53:59,558 DEBUG factory.ManagedJobFactoryService [main,<init>:68] Creating 
ManagedJobFactoryService org.globus.exec.service.factory.ManagedJobFactoryService@490852
2005-06-24 08:54:02,455 DEBUG factory.ManagedJobFactoryHome [main,initialize:77] Creating 
ManagedJobFactoryHome
2005-06-24 08:54:02,483 DEBUG factory.ManagedJobFactoryHome [main,initialize:96] Register to 
MDS: true
2005-06-24 08:54:02,486 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found securityProp: org.apache.naming.SynchronizedContext:
org.apache.naming.SynchronizedContext@ece686
2005-06-24 08:54:02,490 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.apache.naming.SynchronizedContext
2005-06-24 08:54:02,493 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found mdsConfiguration: org.globus.wsrf.impl.servicegroup.client.MDSConfiguration:
org.globus.wsrf.impl.servicegroup.client.MDSConfiguration@f02c8a
2005-06-24 08:54:02,494 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.wsrf.impl.servicegroup.client.MDSConfiguration
2005-06-24 08:54:02,495 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found ForkResourceConfiguration: org.globus.wsrf.jndi.ServiceResourceRef:
ResourceRef[className=org.globus.exec.service.factory.FactoryResourceConfiguration,factoryClassLoc
ation=null,factoryClassName=org.apache.naming.factory.ResourceFactory,{type=localResourceManager
Name,content=Fork},{type=scratchDirectory,content=/.globus/
scratch},{type=factory,content=org.globus.wsrf.jndi.BeanFactory}]
2005-06-24 08:54:02,498 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.exec.service.factory.FactoryResourceConfiguration
2005-06-24 08:54:02,504 DEBUG factory.ManagedJobFactoryHome [main,initialize:125] Creating 
factory resource for Fork
2005-06-24 08:54:02,508 DEBUG factory.ManagedJobFactoryHome [main,createResourceBean:252] 
Staging Delegation Servcie Address: https://w005.z208176063.chi-il.dsl.cnc.net:8443/wsrf/services/
DelegationFactoryService
2005-06-24 08:54:02,539 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}localResourceManager
2005-06-24 08:54:02,555 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}globusLocation
2005-06-24 08:54:02,558 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostCPUType
2005-06-24 08:54:02,559 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostManufacturer
2005-06-24 08:54:02,568 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostOSName
2005-06-24 08:54:02,573 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostOSVersion
2005-06-24 08:54:02,574 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}scratchBaseDirectory
2005-06-24 08:54:02,575 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}delegationFactoryEndpoint
2005-06-24 08:54:02,586 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}stagingDelegationFactoryEndpoint
2005-06-24 08:54:02,588 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}condorArchitecture
2005-06-24 08:54:02,589 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}condorOS
2005-06-24 08:54:02,590 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/glue/
ce/1.1}GLUECE
2005-06-24 08:54:02,705 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/glue/
ce/1.1}GLUECESummary
2005-06-24 08:54:02,706 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/
metadata/2005/02}ServiceMetaDataInfo
2005-06-24 08:54:02,905 DEBUG exec.ManagedExecutableJobHome [main,<init>:93] Entering 
ManagedExecutableJobHome()
2005-06-24 08:54:02,907 DEBUG exec.ManagedExecutableJobHome [main,<init>:94] Leaving 
ManagedExecutableJobHome()
2005-06-24 08:54:03,014 DEBUG exec.ManagedExecutableJobHome [main,initialize:104] Entering 
initialize()
2005-06-24 08:54:03,096 DEBUG exec.ManagedExecutableJobHome [main,initialize:116] Leaving 
initialize()
2005-06-24 08:54:03,098 DEBUG exec.ManagedExecutableJobHome [main,getHome:519] created 
MEJH instance
2005-06-24 08:54:03,114 DEBUG monitoring.JobStateMonitor [main,<init>:185] Constructing 
JobStateMonitor
2005-06-24 08:54:03,126 DEBUG monitoring.JobStateMonitor [main,<init>:200] Setting SEG daemon 
status to true
2005-06-24 08:54:03,186 DEBUG monitoring.JobStateMonitor [main,start:261] Entering start()
2005-06-24 08:54:03,197 DEBUG monitoring.JobStateMonitor [main,start:268] starting seg with 
timestamp Fri Jun 17 11:06:13 CDT 2005
2005-06-24 08:54:03,199 DEBUG monitoring.SchedulerEventGenerator [main,start:298] Starting seg 
thread
2005-06-24 08:54:03,200 DEBUG monitoring.SchedulerEventGenerator [Thread-2,throttleRestart:249] 
throttleRestart called
2005-06-24 08:54:03,201 DEBUG monitoring.JobStateMonitor [main,start:275] creating flush task
2005-06-24 08:54:03,201 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
210] Starting seg process
2005-06-24 08:54:03,206 DEBUG monitoring.JobStateMonitor [main,start:287] creating recovery 
update task
2005-06-24 08:54:03,208 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
226] executing command: 
2005-06-24 08:54:03,209 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
229] ->/Users/karonis/GT4-with-MPICH2-1.0.2/INSTALL/libexec/globus-scheduler-event-generator
2005-06-24 08:54:03,209 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
229] ->-s
2005-06-24 08:54:03,209 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
229] ->fork
2005-06-24 08:54:03,210 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
229] ->-t
2005-06-24 08:54:03,210 DEBUG monitoring.SchedulerEventGenerator [Thread-2,startSegProcess:
229] ->1119024373
2005-06-24 08:54:03,224 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:117] getting seg 
input
2005-06-24 08:54:03,228 DEBUG monitoring.JobStateMonitor [main,start:296] Exiting start()
2005-06-24 08:54:03,233 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:122] Seg input 
buffer is not ready
2005-06-24 08:54:03,244 DEBUG factory.ManagedJobFactoryResource [Thread-3,run:147] recovery 
thread active
2005-06-24 08:54:03,244 DEBUG factory.ManagedJobFactoryHome [main,add:168] In custom add
2005-06-24 08:54:03,246 DEBUG exec.ManagedExecutableJobHome [Thread-3,recover:138] Entering 
recover()
2005-06-24 08:54:03,256 DEBUG exec.ManagedExecutableJobHome [Thread-3,recover:146] Loading 
the home's list of resource keys
2005-06-24 08:54:03,301 DEBUG factory.ManagedJobFactoryHome [main,add:175] registering to MDS
2005-06-24 08:54:03,306 DEBUG exec.ManagedExecutableJobHome [Thread-3,recover:200] Leaving 
recover()
2005-06-24 08:54:03,307 DEBUG factory.ManagedJobFactoryResource [Thread-3,run:161] recovery 
thread finished
2005-06-24 08:54:03,564 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found MultiResourceConfiguration: org.globus.wsrf.jndi.ServiceResourceRef:
ResourceRef[className=org.globus.exec.service.factory.FactoryResourceConfiguration,factoryClassLoc
ation=null,factoryClassName=org.apache.naming.factory.ResourceFactory,{type=localResourceManager
Name,content=Multi},{type=scratchDirectory,content=/.globus/
scratch},{type=factory,content=org.globus.wsrf.jndi.BeanFactory}]
2005-06-24 08:54:03,565 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.exec.service.factory.FactoryResourceConfiguration
2005-06-24 08:54:03,570 DEBUG factory.ManagedJobFactoryHome [main,initialize:125] Creating 
factory resource for Multi
2005-06-24 08:54:03,571 DEBUG factory.ManagedJobFactoryHome [main,createResourceBean:252] 
Staging Delegation Servcie Address: https://w005.z208176063.chi-il.dsl.cnc.net:8443/wsrf/services/
DelegationFactoryService
2005-06-24 08:54:03,572 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}localResourceManager
2005-06-24 08:54:03,577 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}globusLocation
2005-06-24 08:54:03,578 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostCPUType
2005-06-24 08:54:03,579 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostManufacturer
2005-06-24 08:54:03,580 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostOSName
2005-06-24 08:54:03,582 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}hostOSVersion
2005-06-24 08:54:03,584 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}scratchBaseDirectory
2005-06-24 08:54:03,585 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}delegationFactoryEndpoint
2005-06-24 08:54:03,586 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}stagingDelegationFactoryEndpoint
2005-06-24 08:54:03,589 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}condorArchitecture
2005-06-24 08:54:03,590 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://www.globus.org/
namespaces/2004/10/gram/job}condorOS
2005-06-24 08:54:03,591 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/glue/
ce/1.1}GLUECE
2005-06-24 08:54:03,602 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/glue/
ce/1.1}GLUECESummary
2005-06-24 08:54:03,603 DEBUG factory.ManagedJobFactoryResource 
[main,createNewResourceProperty:270] Creating resource property for: {http://mds.globus.org/
metadata/2005/02}ServiceMetaDataInfo
2005-06-24 08:54:03,605 DEBUG monitoring.JobStateMonitor [main,<init>:185] Constructing 
JobStateMonitor
2005-06-24 08:54:03,606 DEBUG monitoring.JobStateMonitor [main,<init>:200] Setting SEG daemon 
status to true
2005-06-24 08:54:03,611 DEBUG monitoring.JobStateMonitor [main,start:261] Entering start()
2005-06-24 08:54:03,612 DEBUG monitoring.JobStateMonitor [main,start:268] starting seg with 
timestamp Tue Jun 14 14:19:48 CDT 2005
2005-06-24 08:54:03,613 DEBUG monitoring.SchedulerEventGenerator [main,start:298] Starting seg 
thread
2005-06-24 08:54:03,614 DEBUG monitoring.JobStateMonitor [main,start:275] creating flush task
2005-06-24 08:54:03,614 DEBUG monitoring.SchedulerEventGenerator [Thread-5,throttleRestart:249] 
throttleRestart called
2005-06-24 08:54:03,615 DEBUG monitoring.JobStateMonitor [main,start:287] creating recovery 
update task
2005-06-24 08:54:03,616 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
210] Starting seg process
2005-06-24 08:54:03,617 DEBUG monitoring.JobStateMonitor [main,start:296] Exiting start()
2005-06-24 08:54:03,618 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
226] executing command: 
2005-06-24 08:54:03,621 DEBUG factory.ManagedJobFactoryHome [main,add:168] In custom add
2005-06-24 08:54:03,621 DEBUG factory.ManagedJobFactoryResource [Thread-6,run:147] recovery 
thread active
2005-06-24 08:54:03,621 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
229] ->/Users/karonis/GT4-with-MPICH2-1.0.2/INSTALL/libexec/globus-scheduler-event-generator
2005-06-24 08:54:03,623 DEBUG factory.ManagedJobFactoryHome [main,add:175] registering to MDS
2005-06-24 08:54:03,623 DEBUG factory.ManagedJobFactoryResource [Thread-6,run:161] recovery 
thread finished
2005-06-24 08:54:03,624 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
229] ->-s
2005-06-24 08:54:03,626 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
229] ->multi
2005-06-24 08:54:03,626 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
229] ->-t
2005-06-24 08:54:03,627 DEBUG monitoring.SchedulerEventGenerator [Thread-5,startSegProcess:
229] ->1118776788
2005-06-24 08:54:03,642 DEBUG monitoring.SchedulerEventGenerator [Thread-5,run:117] getting seg 
input
2005-06-24 08:54:03,644 DEBUG monitoring.SchedulerEventGenerator [Thread-5,run:122] Seg input 
buffer is not ready
2005-06-24 08:54:03,686 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found homeConfiguration: org.globus.exec.service.factory.FactoryHomeConfiguration:
org.globus.exec.service.factory.FactoryHomeConfiguration@213aae
2005-06-24 08:54:03,688 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.exec.service.factory.FactoryHomeConfiguration
2005-06-24 08:54:03,693 DEBUG monitoring.SchedulerEventGenerator [Thread-5,throttleRestart:249] 
throttleRestart called
2005-06-24 08:54:03,694 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found configuration: org.globus.exec.service.factory.FactoryServiceConfiguration:
org.globus.exec.service.factory.FactoryServiceConfiguration@8dcd41
2005-06-24 08:54:03,694 DEBUG monitoring.SchedulerEventGenerator [Thread-5,throttleRestart:256] 
Throttling the restart as we just restarted the SEG
2005-06-24 08:54:03,695 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.exec.service.factory.FactoryServiceConfiguration
2005-06-24 08:54:03,697 DEBUG factory.ManagedJobFactoryHome [main,initialize:108] JNDI: binding 
found home: org.globus.wsrf.jndi.ServiceResourceRef:
ResourceRef[className=org.globus.exec.service.factory.ManagedJobFactoryHome,factoryClassLocation
=null,factoryClassName=org.apache.naming.factory.ResourceFactory,{type=resourceKeyType,content=j
ava.lang.String},{type=resourceClass,content=org.globus.exec.service.factory.ManagedJobFactoryResou
rce},{type=factory,content=org.globus.wsrf.jndi.BeanFactory}]
2005-06-24 08:54:03,698 DEBUG factory.ManagedJobFactoryHome [main,initialize:116] 
boundJNDIObjectClazz=class org.globus.exec.service.factory.ManagedJobFactoryHome
2005-06-24 08:54:03,769 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119024373;9311;2;0
2005-06-24 08:54:03,771 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 9311 [Fri Jun 17 11:06:13 CDT 2005] Active
2005-06-24 08:54:03,772 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
9311
2005-06-24 08:54:03,772 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,773 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
9311 [Fri Jun 17 11:06:13 CDT 2005] Active
2005-06-24 08:54:03,773 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,774 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119024373;9311;8;0
2005-06-24 08:54:03,774 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 9311 [Fri Jun 17 11:06:13 CDT 2005] Done
2005-06-24 08:54:03,774 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
9311
2005-06-24 08:54:03,775 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,775 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
9311 [Fri Jun 17 11:06:13 CDT 2005] Done
2005-06-24 08:54:03,776 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,776 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119038316;10229;2;0
2005-06-24 08:54:03,777 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 10229 [Fri Jun 17 14:58:36 CDT 2005] Active
2005-06-24 08:54:03,778 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
10229
2005-06-24 08:54:03,780 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,781 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
10229 [Fri Jun 17 14:58:36 CDT 2005] Active
2005-06-24 08:54:03,781 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,781 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119038316;10229;8;0
2005-06-24 08:54:03,782 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 10229 [Fri Jun 17 14:58:36 CDT 2005] Done
2005-06-24 08:54:03,782 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
10229
2005-06-24 08:54:03,782 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,783 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
10229 [Fri Jun 17 14:58:36 CDT 2005] Done
2005-06-24 08:54:03,783 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,783 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119038519;10266;2;0
2005-06-24 08:54:03,784 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 10266 [Fri Jun 17 15:01:59 CDT 2005] Active
2005-06-24 08:54:03,784 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
10266
2005-06-24 08:54:03,784 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,785 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
10266 [Fri Jun 17 15:01:59 CDT 2005] Active
2005-06-24 08:54:03,785 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,785 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119038519;10266;8;0
2005-06-24 08:54:03,786 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 10266 [Fri Jun 17 15:01:59 CDT 2005] Done
2005-06-24 08:54:03,786 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
10266
2005-06-24 08:54:03,786 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,787 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
10266 [Fri Jun 17 15:01:59 CDT 2005] Done
2005-06-24 08:54:03,788 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,788 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474661;23905;2;0
2005-06-24 08:54:03,789 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23905 [Wed Jun 22 16:11:01 CDT 2005] Active
2005-06-24 08:54:03,789 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23905
2005-06-24 08:54:03,790 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,792 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23905 [Wed Jun 22 16:11:01 CDT 2005] Active
2005-06-24 08:54:03,793 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,793 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474661;23905;8;0
2005-06-24 08:54:03,793 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23905 [Wed Jun 22 16:11:01 CDT 2005] Done
2005-06-24 08:54:03,794 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23905
2005-06-24 08:54:03,794 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,794 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23905 [Wed Jun 22 16:11:01 CDT 2005] Done
2005-06-24 08:54:03,795 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,795 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474687;23939;2;0
2005-06-24 08:54:03,795 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23939 [Wed Jun 22 16:11:27 CDT 2005] Active
2005-06-24 08:54:03,797 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23939
2005-06-24 08:54:03,798 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,798 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23939 [Wed Jun 22 16:11:27 CDT 2005] Active
2005-06-24 08:54:03,799 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,799 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474687;23939;8;0
2005-06-24 08:54:03,799 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23939 [Wed Jun 22 16:11:27 CDT 2005] Done
2005-06-24 08:54:03,800 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23939
2005-06-24 08:54:03,800 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,800 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23939 [Wed Jun 22 16:11:27 CDT 2005] Done
2005-06-24 08:54:03,800 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,801 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474701;23972;2;0
2005-06-24 08:54:03,801 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23972 [Wed Jun 22 16:11:41 CDT 2005] Active
2005-06-24 08:54:03,802 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23972
2005-06-24 08:54:03,802 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,802 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23972 [Wed Jun 22 16:11:41 CDT 2005] Active
2005-06-24 08:54:03,803 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,803 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474701;23972;8;0
2005-06-24 08:54:03,803 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 23972 [Wed Jun 22 16:11:41 CDT 2005] Done
2005-06-24 08:54:03,804 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
23972
2005-06-24 08:54:03,804 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,804 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
23972 [Wed Jun 22 16:11:41 CDT 2005] Done
2005-06-24 08:54:03,805 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,805 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474714;24006;2;0
2005-06-24 08:54:03,806 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24006 [Wed Jun 22 16:11:54 CDT 2005] Active
2005-06-24 08:54:03,806 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24006
2005-06-24 08:54:03,806 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,807 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24006 [Wed Jun 22 16:11:54 CDT 2005] Active
2005-06-24 08:54:03,808 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,808 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474714;24006;8;0
2005-06-24 08:54:03,809 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24006 [Wed Jun 22 16:11:54 CDT 2005] Done
2005-06-24 08:54:03,809 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24006
2005-06-24 08:54:03,810 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,810 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24006 [Wed Jun 22 16:11:54 CDT 2005] Done
2005-06-24 08:54:03,811 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,811 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474726;24039;2;0
2005-06-24 08:54:03,812 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24039 [Wed Jun 22 16:12:06 CDT 2005] Active
2005-06-24 08:54:03,812 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24039
2005-06-24 08:54:03,812 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,812 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24039 [Wed Jun 22 16:12:06 CDT 2005] Active
2005-06-24 08:54:03,813 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,813 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474726;24039;8;0
2005-06-24 08:54:03,813 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24039 [Wed Jun 22 16:12:06 CDT 2005] Done
2005-06-24 08:54:03,814 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24039
2005-06-24 08:54:03,816 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,816 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24039 [Wed Jun 22 16:12:06 CDT 2005] Done
2005-06-24 08:54:03,817 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,817 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474737;24072;2;0
2005-06-24 08:54:03,817 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24072 [Wed Jun 22 16:12:17 CDT 2005] Active
2005-06-24 08:54:03,819 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24072
2005-06-24 08:54:03,819 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,820 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24072 [Wed Jun 22 16:12:17 CDT 2005] Active
2005-06-24 08:54:03,820 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,820 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474737;24072;8;0
2005-06-24 08:54:03,821 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24072 [Wed Jun 22 16:12:17 CDT 2005] Done
2005-06-24 08:54:03,821 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24072
2005-06-24 08:54:03,821 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,822 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24072 [Wed Jun 22 16:12:17 CDT 2005] Done
2005-06-24 08:54:03,822 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,822 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474749;24105;2;0
2005-06-24 08:54:03,823 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24105 [Wed Jun 22 16:12:29 CDT 2005] Active
2005-06-24 08:54:03,823 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24105
2005-06-24 08:54:03,823 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,824 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24105 [Wed Jun 22 16:12:29 CDT 2005] Active
2005-06-24 08:54:03,824 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,824 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474749;24105;8;0
2005-06-24 08:54:03,825 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24105 [Wed Jun 22 16:12:29 CDT 2005] Done
2005-06-24 08:54:03,825 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24105
2005-06-24 08:54:03,825 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,827 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24105 [Wed Jun 22 16:12:29 CDT 2005] Done
2005-06-24 08:54:03,827 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,828 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474759;24138;2;0
2005-06-24 08:54:03,828 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24138 [Wed Jun 22 16:12:39 CDT 2005] Active
2005-06-24 08:54:03,828 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24138
2005-06-24 08:54:03,829 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,829 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24138 [Wed Jun 22 16:12:39 CDT 2005] Active
2005-06-24 08:54:03,829 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,830 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474759;24138;8;0
2005-06-24 08:54:03,830 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24138 [Wed Jun 22 16:12:39 CDT 2005] Done
2005-06-24 08:54:03,830 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24138
2005-06-24 08:54:03,831 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,831 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24138 [Wed Jun 22 16:12:39 CDT 2005] Done
2005-06-24 08:54:03,831 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,831 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474768;24171;2;0
2005-06-24 08:54:03,832 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24171 [Wed Jun 22 16:12:48 CDT 2005] Active
2005-06-24 08:54:03,832 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24171
2005-06-24 08:54:03,832 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,833 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24171 [Wed Jun 22 16:12:48 CDT 2005] Active
2005-06-24 08:54:03,833 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,833 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474768;24171;8;0
2005-06-24 08:54:03,834 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24171 [Wed Jun 22 16:12:48 CDT 2005] Done
2005-06-24 08:54:03,836 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24171
2005-06-24 08:54:03,837 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,837 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24171 [Wed Jun 22 16:12:48 CDT 2005] Done
2005-06-24 08:54:03,838 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,838 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474779;24204;2;0
2005-06-24 08:54:03,838 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24204 [Wed Jun 22 16:12:59 CDT 2005] Active
2005-06-24 08:54:03,839 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24204
2005-06-24 08:54:03,839 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,839 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24204 [Wed Jun 22 16:12:59 CDT 2005] Active
2005-06-24 08:54:03,840 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
2005-06-24 08:54:03,840 DEBUG monitoring.SchedulerEventGenerator [Thread-2,run:126] seg input 
line: 001;1119474779;24204;8;0
2005-06-24 08:54:03,841 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:467]  JSM receiving 
scheduler event 24204 [Wed Jun 22 16:12:59 CDT 2005] Done
2005-06-24 08:54:03,841 DEBUG monitoring.JobStateMonitor [Thread-2,addEvent:479] Caching event 
24204
2005-06-24 08:54:03,841 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:447] Entering 
cacheEvent()
2005-06-24 08:54:03,842 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:449] caching 
24204 [Wed Jun 22 16:12:59 CDT 2005] Done
2005-06-24 08:54:03,842 DEBUG monitoring.JobStateMonitor [Thread-2,cacheEvent:452] Exiting 
cacheEvent()
Starting SOAP server at: https://208.176.63.5:5656/wsrf/services/ 
With the following services:

[1]: https://208.176.63.5:5656/wsrf/services/TriggerFactoryService
[2]: https://208.176.63.5:5656/wsrf/services/DelegationTestService
[3]: https://208.176.63.5:5656/wsrf/services/SecureCounterService
[4]: https://208.176.63.5:5656/wsrf/services/IndexServiceEntry
[5]: https://208.176.63.5:5656/wsrf/services/DelegationService
[6]: https://208.176.63.5:5656/wsrf/services/InMemoryServiceGroupFactory
[7]: https://208.176.63.5:5656/wsrf/services/mds/test/execsource/IndexService
[8]: https://208.176.63.5:5656/wsrf/services/mds/test/subsource/IndexService
[9]: https://208.176.63.5:5656/wsrf/services/SubscriptionManagerService
[10]: https://208.176.63.5:5656/wsrf/services/TestServiceWrongWSDL
[11]: https://208.176.63.5:5656/wsrf/services/SampleAuthzService
[12]: https://208.176.63.5:5656/wsrf/services/WidgetNotificationService
[13]: https://208.176.63.5:5656/wsrf/services/AdminService
[14]: https://208.176.63.5:5656/wsrf/services/DefaultIndexServiceEntry
[15]: https://208.176.63.5:5656/wsrf/services/CounterService
[16]: https://208.176.63.5:5656/wsrf/services/TestService
[17]: https://208.176.63.5:5656/wsrf/services/InMemoryServiceGroup
[18]: https://208.176.63.5:5656/wsrf/services/SecurityTestService
[19]: https://208.176.63.5:5656/wsrf/services/ContainerRegistryEntryService
[20]: https://208.176.63.5:5656/wsrf/services/NotificationConsumerFactoryService
[21]: https://208.176.63.5:5656/wsrf/services/TestServiceRequest
[22]: https://208.176.63.5:5656/wsrf/services/IndexFactoryService
[23]: https://208.176.63.5:5656/wsrf/services/ReliableFileTransferService
[24]: https://208.176.63.5:5656/wsrf/services/mds/test/subsource/IndexServiceEntry
[25]: https://208.176.63.5:5656/wsrf/services/Version
[26]: https://208.176.63.5:5656/wsrf/services/NotificationConsumerService
[27]: https://208.176.63.5:5656/wsrf/services/IndexService
[28]: https://208.176.63.5:5656/wsrf/services/NotificationTestService
[29]: https://208.176.63.5:5656/wsrf/services/ReliableFileTransferFactoryService
[30]: https://208.176.63.5:5656/wsrf/services/DefaultTriggerServiceEntry
[31]: https://208.176.63.5:5656/wsrf/services/TriggerServiceEntry
[32]: https://208.176.63.5:5656/wsrf/services/PersistenceTestSubscriptionManager
[33]: https://208.176.63.5:5656/wsrf/services/mds/test/execsource/IndexServiceEntry
[34]: https://208.176.63.5:5656/wsrf/services/DefaultTriggerService
[35]: https://208.176.63.5:5656/wsrf/services/TriggerService
[36]: https://208.176.63.5:5656/wsrf/services/gsi/AuthenticationService
[37]: https://208.176.63.5:5656/wsrf/services/TestRPCService
[38]: https://208.176.63.5:5656/wsrf/services/ManagedMultiJobService
[39]: https://208.176.63.5:5656/wsrf/services/RendezvousFactoryService
[40]: https://208.176.63.5:5656/wsrf/services/WidgetService
[41]: https://208.176.63.5:5656/wsrf/services/ManagementService
[42]: https://208.176.63.5:5656/wsrf/services/ManagedExecutableJobService
[43]: https://208.176.63.5:5656/wsrf/services/InMemoryServiceGroupEntry
[44]: https://208.176.63.5:5656/wsrf/services/AuthzCalloutTestService
[45]: https://208.176.63.5:5656/wsrf/services/DelegationFactoryService
[46]: https://208.176.63.5:5656/wsrf/services/DefaultIndexService
[47]: https://208.176.63.5:5656/wsrf/services/ShutdownService
[48]: https://208.176.63.5:5656/wsrf/services/ContainerRegistryService
[49]: https://208.176.63.5:5656/wsrf/services/TestAuthzService
[50]: https://208.176.63.5:5656/wsrf/services/CASService
[51]: https://208.176.63.5:5656/wsrf/services/ManagedJobFactoryService
2005-06-24 08:54:34,060 INFO  impl.DefaultIndexService [Thread-9,processConfigFile:99] Reading 
default registration configuration from file: /Users/karonis/GT4-with-MPICH2-1.0.2/INSTALL/etc/
globus_wsrf_mds_index/hierarchy.xml
2005-06-24 08:54:49,464 DEBUG factory.DelegationFactoryEndpointResourceProperty [Thread
-8,getDynamicValue:96] Delegation Servcie Address: https://208.176.63.5:5656/wsrf/services/
DelegationFactoryService
2005-06-24 08:54:51,392 DEBUG factory.ManagedJobFactoryService [Thread-9,createManagedJob:78] 
Entering createManaagedJob()
2005-06-24 08:54:51,393 DEBUG factory.ManagedJobFactoryService [Thread-9,createManagedJob:106] 
requested termination time: Sat Jun 25 08:54:48 CDT 2005
2005-06-24 08:54:51,394 DEBUG factory.ManagedJobFactoryService [Thread-9,createManagedJob:108] 
current time: Fri Jun 24 08:54:51 CDT 2005
2005-06-24 08:54:51,395 DEBUG factory.ManagedJobFactoryService [Thread-9,createManagedJob:115] 
setting job resource termination time to requested time
2005-06-24 08:55:03,207 DEBUG monitoring.JobStateMonitor [Thread-1,flushCache:329] Entering 
flushCache()
2005-06-24 08:55:03,641 DEBUG monitoring.JobStateMonitor [Thread-1,flushCache:369] Exiting 
flushCache()
2005-06-24 08:55:03,643 DEBUG monitoring.JobStateMonitor [Thread-1,flushCache:329] Entering 
flushCache()
2005-06-24 08:55:03,643 DEBUG monitoring.JobStateMonitor [Thread-1,flushCache:369] Exiting 
flushCache()
G5% 
------- Comment #5 From 2005-06-25 15:57:49 -------
Sorry about that.  The problem is that I left a jar created from the trunk and
you are using code from 
either the 4.0 distribution or the 4.0 branch code.  I added the fix to the 4.0
branch as well now, so you 
should be able to update the gt4-gram bundle.  Let me know if you need help
with this.
------- Comment #6 From 2005-07-18 11:36:13 -------
Nick,

As you know, fixes to this bug were comitted a while ago.  I'm resolving the bug
as FIXED so we can get a 4.0.1 RC cut.  You can change the status to VERIFIED or
REOPENED as necessary once the other issues preventing your installation are
resolved.